<%= form_with(model: @author, local: true) do |f| %>
  <div class="form-group">
    <%= render "shared/errors", object: @author %>
    <table class="table" style="align-content: center" style="width: 1000px">
      <tr>
        <td style = "width: 100%">
          <%= f.label :first_name, "Szerző keresztneve" %><br>
          <%= f.text_field :first_name, autofocus: true, placeholder: "Szerző keresztneve", class: "form-control" %><br>
        </td>
      </tr>
      <tr>
        <td>
          <%= f.label :last_name, "Szerző vezetékneve" %><br>
          <%= f.text_field :last_name, placeholder: "Szerző vezetékneve", class: "form-control" %><br>
        </td>
      </tr>
    </table>
    <%= f.submit "Mentés", class: "btn btn-success" %>
    <%= link_to 'Mégsem', search_authors_path, class: 'btn btn-danger' %>
    <div style="text-align: right; margin-top: -35px"> <%= link_to 'Vissza a kereséshez', search_authors_path, class: 'btn btn-primary' %> </div>
  </div>
<% end %>
